Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162082 - Preference category icons need to be bluecurve-ized
Summary: Preference category icons need to be bluecurve-ized
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: FF3RawhideClose
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 19:32 UTC by Christopher Aillon
Modified: 2018-04-11 07:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-20 16:47:36 UTC


Attachments (Terms of Use)
General (deleted)
2005-07-01 19:34 UTC, diana fong
no flags Details
privacy (deleted)
2005-07-01 19:35 UTC, diana fong
no flags Details
web features (deleted)
2005-07-01 19:35 UTC, diana fong
no flags Details
downloads (deleted)
2005-07-01 19:41 UTC, diana fong
no flags Details
advanced (deleted)
2005-07-01 19:41 UTC, diana fong
no flags Details

Description Christopher Aillon 2005-06-29 19:32:03 UTC
tssia.

Comment 1 diana fong 2005-07-01 19:34:34 UTC
Created attachment 116251 [details]
General

Comment 2 diana fong 2005-07-01 19:35:29 UTC
Created attachment 116252 [details]
privacy

Comment 3 diana fong 2005-07-01 19:35:57 UTC
Created attachment 116254 [details]
web features

Comment 4 diana fong 2005-07-01 19:41:01 UTC
Created attachment 116258 [details]
downloads

Comment 5 diana fong 2005-07-01 19:41:26 UTC
Created attachment 116259 [details]
advanced

Comment 6 Matěj Cepl 2007-12-20 16:47:36 UTC
We just updated the Firefox version in Fedora/development from 2.0 to a 3.0
pre-release version, which improves performance, memory usage, and fixes many
bugs and crashes.

Closing as CANTFIX since we aren't fixing bugs filed against 2.0 now that 3.0 is
in.  If this bug is still present in rawhide using a Firefox 3.0 version, please
re-open this bug.

Thanks and Happy Holidays


Note You need to log in before you can comment on or make changes to this bug.